apt-get upgrade 16 nicht installierte pakete

Diskutiere apt-get upgrade 16 nicht installierte pakete im Debian/Ubuntu/Knoppix Forum im Bereich Linux Distributionen; Hi, ich kriege folgenden error wenn ich was installiere oder das system upgrade das nervt xD wie kriege ich das weg? root@ubuntu:~# apt-get...

  1. #1 brabbelj, 20.03.2008
    brabbelj

    brabbelj Doppel-As

    Dabei seit:
    25.03.2007
    Beiträge:
    105
    Zustimmungen:
    0
    Hi,
    ich kriege folgenden error wenn ich was installiere oder das system upgrade das nervt xD wie kriege ich das weg?

    Code:
    root@ubuntu:~# apt-get upgrade
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut       
    Reading state information... Fertig
    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
    16 nicht vollständig installiert oder entfernt.
    Es müssen 0B Archive geholt werden.
    Nach dem Auspacken werden 0B Plattenplatz zusätzlich benutzt.
    Möchten Sie fortfahren [J/n]? J
    Richte ttf-opensymbol ein (1:2.3.0-1ubuntu5.3) ...
    Updating fontconfig cache...
    /usr/share/fonts/X11: failed to write cache
    /usr/share/fonts/X11/100dpi: failed to write cache
    /usr/share/fonts/X11/75dpi: failed to write cache
    /usr/share/fonts/X11/Type1: failed to write cache
    /usr/share/fonts/X11/misc: failed to write cache
    /usr/share/fonts/truetype/unfonts: failed to write cache
    /var/lib/defoma/fontconfig.d/B: failed to write cache
    /var/lib/defoma/fontconfig.d/D: failed to write cache
    /var/lib/defoma/fontconfig.d/E: failed to write cache
    /var/lib/defoma/fontconfig.d/F: failed to write cache
    /var/lib/defoma/fontconfig.d/H: failed to write cache
    /var/lib/defoma/fontconfig.d/J: failed to write cache
    /var/lib/defoma/fontconfig.d/K: failed to write cache
    /var/lib/defoma/fontconfig.d/L: failed to write cache
    /var/lib/defoma/fontconfig.d/M: failed to write cache
    /var/lib/defoma/fontconfig.d/N: failed to write cache
    /var/lib/defoma/fontconfig.d/O: failed to write cache
    /var/lib/defoma/fontconfig.d/P: failed to write cache
    /var/lib/defoma/fontconfig.d/R: failed to write cache
    /var/lib/defoma/fontconfig.d/S: failed to write cache
    /var/lib/defoma/fontconfig.d/U: failed to write cache
    /var/lib/defoma/fontconfig.d/m: failed to write cache
    /var/lib/defoma/fontconfig.d/u: failed to write cache
    dpkg: Fehler beim Bearbeiten von ttf-opensymbol (--configure):
     Unterprozess post-installation script gab den Fehlerwert 23 zurück
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-core:
     openoffice.org-core hängt ab von ttf-opensymbol; aber:
      Paket ttf-opensymbol ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-core (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-common:
     openoffice.org-common hängt ab von openoffice.org-core (>> 1:2.3.0); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-common (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-style-human:
     openoffice.org-style-human hängt ab von openoffice.org-common (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-common ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-style-human (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von python-uno:
     python-uno hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von python-uno (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-writer:
     openoffice.org-writer hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
     openoffice.org-writer hängt ab von python-uno (>= 1:2.3.0); aber:
      Paket python-uno ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-writer (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-calc:
     openoffice.org-calc hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-calc (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-draw:
     openoffice.org-draw hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-draw (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-impress:
     openoffice.org-impress hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
     openoffice.org-impress hängt ab von openoffice.org-draw (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-draw ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-impress (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-math:
     openoffice.org-math hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-math (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-java-common:
     openoffice.org-java-common hängt ab von openoffice.org-common; aber:
      Paket openoffice.org-common ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-java-common (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-base:
     openoffice.org-base hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
     openoffice.org-base hängt ab von openoffice.org-java-common (>> 2.2.0-4); aber:
      Paket openoffice.org-java-common ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-base (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org:
     openoffice.org hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
     openoffice.org hängt ab von openoffice.org-writer; aber:
      Paket openoffice.org-writer ist noch nicht konfiguriert.
     openoffice.org hängt ab von openoffice.org-calc; aber:
      Paket openoffice.org-calc ist noch nicht konfiguriert.
     openoffice.org hängt ab von openoffice.org-impress; aber:
      Paket openoffice.org-impress ist noch nicht konfiguriert.
     openoffice.org hängt ab von openoffice.org-draw; aber:
      Paket openoffice.org-draw ist noch nicht konfiguriert.
     openoffice.org hängt ab von openoffice.org-math; aber:
      Paket openoffice.org-math ist noch nicht konfiguriert.
     openoffice.org hängt ab von openoffice.org-base; aber:
      Paket openoffice.org-base ist noch nicht konfiguriert.
     openoffice.org hängt ab von openoffice.org-java-common (>> 2.2.0-4); aber:
      Paket openoffice.org-java-common ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-evolution:
     openoffice.org-evolution hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
     openoffice.org-evolution hängt ab von openoffice.org-base; aber:
      Paket openoffice.org-base ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-evolution (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-gtk:
     openoffice.org-gtk hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
     openoffice.org-gtk hängt ab von openoffice.org-style-human; aber:
      Paket openoffice.org-style-human ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-gtk (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice.org-gnome:
     openoffice.org-gnome hängt ab von openoffice.org-core (= 1:2.3.0-1ubuntu5.3); aber:
      Paket openoffice.org-core ist noch nicht konfiguriert.
     openoffice.org-gnome hängt ab von openoffice.org-gtk; aber:
      Paket openoffice.org-gtk ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von openoffice.org-gnome (--configure):
     Abhängigkeitsprobleme - lasse es unkonfiguriert
    Fehler traten auf beim Bearbeiten von:
     ttf-opensymbol
     openoffice.org-core
     openoffice.org-common
     openoffice.org-style-human
     python-uno
     openoffice.org-writer
     openoffice.org-calc
     openoffice.org-draw
     openoffice.org-impress
     openoffice.org-math
     openoffice.org-java-common
     openoffice.org-base
     openoffice.org
     openoffice.org-evolution
     openoffice.org-gtk
     openoffice.org-gnome
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    root@ubuntu:~# 
    
    mfg
    brabbelj

    EDIT:
    aus mir nicht ersichtlichen Gründen hat sich das Problem erledigt o_O er hat die pakete einfach installiert ...
     
  2. sinn3r

    sinn3r Law & Order
    Moderator

    Dabei seit:
    28.12.2006
    Beiträge:
    2.769
    Zustimmungen:
    2
    Ort:
    Wentorf
    Ansonsten wird dir hier erklaert wie das du Problem loesen kannst und warum es auftritt, hatte ich auch schon ein paar mal.
     
Thema:

apt-get upgrade 16 nicht installierte pakete

Die Seite wird geladen...

apt-get upgrade 16 nicht installierte pakete - Ähnliche Themen

  1. Problem bei apt-get upgrade (Kali 2.0)

    Problem bei apt-get upgrade (Kali 2.0): Hi, seit paar Tagen habe ich einige Probs. Dachte es sei mal an der Zeit für ein Update und nun tauchen da einige Fehler auf: Es müssen noch 0 B...
  2. apt-get upgrade schlägt fehl...

    apt-get upgrade schlägt fehl...: Hallo, Hintergrund ist, dass ich meine vServer mit Debian lenny zum sufern mit Iceweasel nutzen wollte. Bei dessen Installation lief etwas...
  3. [VirtualBox] vboxdrv nach apt-get upgrade nicht mehr verfügbar

    [VirtualBox] vboxdrv nach apt-get upgrade nicht mehr verfügbar: Ich nutze Debian Lenny (testing) Kernel 2.6.22-3-k7. Installiert habe ich: VirtualBox-ose 1.5.4 virtualbox-ose-guest-utils...
  4. Probleme mit apt-get upgrade

    Probleme mit apt-get upgrade: Hallo Leute! erstmal will ich sagen, dass ich zwar ein linux noob bin.. aber ich lerne ja hoffentlich dazu habe folgendes problem beim...
  5. apt-get upgrade fehler meldung

    apt-get upgrade fehler meldung: Hallo, bekomme folgende Fehlermeldung nach dem ich ein apt-get upgrade ausgeführt habe und kann irgendwie nichts damit anfangen::think:...